Subject: Fwd: Training doc for Unsigned Check
From: shyam Bisht <[email-masked]>
To: Subir C <[email-masked]>
Date: Wed, 11 Jul 2012 23:09:30 +0530 (IST)

Hi Subir Sir,

I am not to open this word file, not compatible with word 2007, please convert into word 2003

Thanks and Regards,
Shyam Bisht

----- Forwarded Message -----
From: "Vidya" <[email-masked]>
To: "Sharad Joshi" <[email-masked]>, "Shyam Bisht" <[email-masked]>, "Romesh Singh" <[email-masked]>
Cc: "Ankit Tandon" <[email-masked]>, "Ankit Abrol" <[email-masked]>, "Ashok Katoch" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "Moringathem Ramananda Singh" <[email-masked]>
Sent: Tuesday, June 5, 2012 1:42:16 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Training doc for Unsigned Check

Hello Sharad, 

We need to credit $5 for the Unsigned Check after canned response have given to the member. As I have credited $5 for the ticket that you have mentioned in your mail as well as please check the attachment for the training document for the Unsigned Check. 

Thanks & Regards, 
Vidya Kh. 

----- Original Message ----- 
From: "sharad joshi" <[email-masked]> 
To: "Ankit Tandon" <[email-masked]> 
Cc: "M ramananda" <[email-masked]>, "vidya bati" <[email-masked]> 
Sent: Tuesday, June 5, 2012 1:32:53 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Hello all, 

Hi, 

I dont know how to credit for unsigned check $5.0 . 

Please refer this ticket LTK527040753452X and credit the customer (if not credited). 

Thanks 
sharad joshi